import { BoxProps } from '@dodoex/components';
import React from 'react';
interface Props {
    size: number;
    color: string;
    time: string;
    strokeWidth?: number | string;
    sx?: BoxProps['sx'];
}
declare function Countdown({ size, color, time, strokeWidth, sx }: Props): JSX.Element;
declare const _default: React.MemoExoticComponent<typeof Countdown>;
export default _default;
